import { basicQuesTypeList } from '@/utils/common';

const map = new Map<number, string>();
basicQuesTypeList.map((item) => {
  map.set(item.question_type, item.name);
});
export { map as questionTypeMap };
